Bridge reserves (proof of backing)
curl --request GET \
--url https://api.hypedexer.com/elysium/testnet/bridge/reservesimport requests
url = "https://api.hypedexer.com/elysium/testnet/bridge/reserves"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.hypedexer.com/elysium/testnet/bridge/reserves', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "<string>",
"data": [
{
"snapshot_time": "2023-11-07T05:31:56Z",
"route": "<string>",
"l1_token": "<string>",
"l2_token": "<string>",
"symbol": "<string>",
"decimals": 123,
"escrow": "<string>",
"locked_raw": "<string>",
"supply_raw": "<string>",
"locked": 123,
"supply": 123,
"backed": true
}
],
"execution_time_ms": 123,
"has_more": true
}Bridge
Bridge reserves (proof of backing)
Latest snapshot (every 15 min) of the bridge invariants:
- native: HYPE held by the Bridge on HyperEVM vs net HYPE bridged into Elysium
- canonical: token balance of the HyperEVM gateway vs
totalSupplyof its Elysium representation - mirror: Elysium token locked in its ElysiumBridgeWallet vs
totalSupplyof the mirror on HyperEVM
backed = locked ≥ supply.
GET
/
elysium
/
testnet
/
bridge
/
reserves
Bridge reserves (proof of backing)
Headers
Query Parameters
native, canonical or mirror
Available options:
native, canonical, mirror Only rows where locked < supply